.social-media-list__svg--facebook.social-media-list__svg--white + img {
  filter: invert(2);
}
.swiper-container .swiper-overlay__container {
  max-width: 725px;
}
.insights .slanted-block__link .slanted-block__overlay {
  background-color: rgba(0, 0, 0, 0.5);
}
@media (max-width: 992px) {
  .swiper-container .swiper-pagination__container .swiper-slide-title a {
    color: #ffffff;
  }
  .internal-width figure iframe {
    width: 100%;
    aspect-ratio: 12 / 6.7;
    height: auto;
  }
  .locations .locations__item {
    margin: 20px 0 0;
  }
  .locations p.semibold {
    margin-bottom: 10px;
  }
}
@media (max-width: 579px) {
  .swiper-container .swiper-pagination__container .swiper-slide-title {
    line-height: 1;
  }
  .image-link .image-link__overlay h1.h3 {
    font-size: 1.25rem;
    margin-bottom: 0px;
  }
  .locations {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 15px;
  }
  .locations .locations__item {
    margin: 20px 0 0;
  }
  .locations .locations__item__header {
    font-size: 1.125rem;
    color: #9c0b1c;
    transition: color 0.25s ease-in-out;
  }
  .locations p.semibold {
    font-size: 0.925rem;
    margin-bottom: 5px;
  }
}
